/* Current color choice for color popups */
"<Color Popup> Current Color" = "Huidige kleur";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Meerdere";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Meerdere...";

/* Color popup title for no selected color */
"<Color Popup> None" = "Geen";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Overige…";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Lettertypepaneel...";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Meervoudige selectie";

/* font collection display name */
"All Fonts" = "Alle lettertypen";

/* Color well popup color name */
"Black" = "Zwart";

/* Color well popup color name */
"Blue" = "Blauw";

/* undo action name - the encryption password has been changed */
"Change Password" = "Wijzig wachtwoord";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Wijzig het wachtwoord voor dit document:";

/* Color well popup color name */
"Cyan" = "Cyaan";

/* Reset to default color choice for color popups */
"Default" = "Standaard";

/* font collections section header label */
"Document Fonts" = "Documentlettertypen";

/* change password menu item */
"Encrypt Document..." = "Codeer document...";

/* change password menu item */
"Encryption Settings..." = "Coderingsinstellingen…";

/* font collections section header label */
"Favorites" = "Favorieten";

/* font collections section header label */
"Font Collections" = "Lettertypeverzamelingen";

/* Color well popup color name */
"Graphite" = "Grafiet";

/* Color well popup color name */
"Green" = "Groen";

/* Color well popup color name */
"Magenta" = "Magenta";

/* Color well popup color name */
"Orange" = "Oranje";

/* field label for field containing document password */
"Password:" = "Wachtwoord:";

/* Color well popup color name */
"Purple" = "Paars";

/* font collection display name */
"Recently Used" = "Recent gebruikt";

/* Color well popup color name */
"Red" = "Rood";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Verwijder wachtwoord";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Stel een wachtwoord in voor dit document:";

/* undo action name - an encryption password has been added */
"Set Password" = "Stel wachtwoord in";

/* Color well popup color name */
"Silver" = "Zilver";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Dit document is gecodeerd.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Dit document is niet gecodeerd.";

/* Color well popup color name */
"White" = "Wit";

/* Color well popup color name */
"Yellow" = "Geel";